﻿.cc-wrapper {
    --cc-primary-color: #000;
    --cc-secondary-color: #484848;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, .9);
    padding: 24px 24px 24px 42px;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    font-family: Nunito, sans-serif;
    font-size: 14px;
    color: #484848;
    line-height: 1.5;
}

.cc-content {
    display: flex;
}

    .cc-content .cc-content-text {
        flex: 1 1 65%;
    }

        .cc-content .cc-content-text p {
            color: inherit !important;
            font-size: inherit;
            margin: 0;
            line-height: 1.5;
        }

            .cc-content .cc-content-text p a {
                color: #000;
                color: var(--cc-secondary-color);
            }

    .cc-content .cc-content-buttons {
        flex: 1 1 35%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        margin-left: 50px;
    }

        .cc-content .cc-content-buttons button {
            border: none;
            outline: none;
            padding: 12px;
            background: none;
            font-weight: 700;
            font-size: inherit;
            font-family: inherit;
            letter-spacing: normal;
        }

        .cc-content .cc-content-buttons .cc-button-accordion {
            color: #000;
            color: var(--cc-primary-color);
            position: relative;
            padding-left: 20px;
        }

            .cc-content .cc-content-buttons .cc-button-accordion svg {
                position: absolute;
                left: 5px;
                top: 50%;
                transform: translateY(-50%) rotate(90deg);
                height: 11px;
                width: 7px;
                fill: #000;
                fill: var(--cc-primary-color);
                transition: transform .3s ease-in-out;
            }

            .cc-content .cc-content-buttons .cc-button-accordion.is-expanded svg {
                transform: translateY(-50%) rotate(-90deg);
            }

        .cc-content .cc-content-buttons .cc-button-full {
            background: #000;
            background: linear-gradient(to right, var(--cc-secondary-color) 0%, var(--cc-primary-color) 100%);
            color: #fff;
            text-transform: uppercase;
            padding-left: 24px;
            padding-right: 24px;
            margin-left: 25px;
            border-radius: 0px;
            transition: all .15s ease-in-out;
        }

            .cc-content .cc-content-buttons .cc-button-full:hover {
                background: transparent;
                color: #000;
                color: var(--cc-primary-color);
                outline: 1px solid #000;
                outline: 1px solid var(--cc-primary-color);
            }

.cc-settings {
    display: flex;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

    .cc-settings.is-expanded {
        margin-top: 20px;
        overflow: visible;
        max-height: 60px;
        opacity: 1;
    }

    .cc-settings > div:last-of-type {
        margin-left: 30px;
    }

    .cc-settings span {
        color: inherit;
    }

        .cc-settings span:not(:first-child) {
            margin-left: 30px;
        }

    .cc-settings label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 0;
        font-weight: normal;
        position: relative;
        padding-left: 24px;
        line-height: 20px;
        cursor: pointer;
        font-family: inherit;
        font-size: inherit;
        color: #484848;
        padding-right: 0;
        margin-top: 0;
    }

        .cc-settings label::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
            height: 16px;
            width: 16px;
            background-color: #9D9D9D;
            transition: background-color .15s ease-in-out;
        }

        .cc-settings label::after {
            content: "";
            position: absolute;
            display: none;
            left: 4px;
            top: 3px;
            width: 8px;
            height: 11px;
            border-style: solid;
            border-color: #fff;
            border-width: 0 3px 3px 0;
            transform: rotate(40deg);
        }

    .cc-settings input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

        .cc-settings input:disabled ~ label {
            cursor: default;
        }

        .cc-settings input:checked ~ label::before {
            background-color: #000;
            background-color: var(--cc-primary-color);
        }

        .cc-settings input:checked ~ label::after {
            display: block;
        }

        .cc-settings input:checked:disabled ~ label::before {
            background-color: #E4E4E4;
        }

        .cc-settings input:checked:disabled ~ label::after {
            border-color: #9D9D9D;
        }

@media only screen and (max-width: 991px) {
    .cc-wrapper {
        padding: 18px;
        font-size: 11px;
    }

    .cc-content {
        display: block;
    }

        .cc-content .cc-content-text p {
            text-align: center;
        }

        .cc-content .cc-content-buttons {
            margin-top: 10px;
            margin-left: 0px;
            justify-content: center;
            flex-direction: row-reverse;
        }

            .cc-content .cc-content-buttons button {
                padding: 8px;
            }

            .cc-content .cc-content-buttons .cc-button-full {
                margin-left: 0;
                margin-right: 20px;
                padding-left: 14px;
                padding-right: 14px;
            }

    .cc-settings {
        flex-direction: column-reverse;
        padding: 0 10px;
        margin: 0 auto;
        max-width: 300px;
    }

        .cc-settings.is-expanded {
            margin-top: 10px;
        }

        .cc-settings > div {
            display: flex;
        }

            .cc-settings > div:last-of-type {
                margin-left: 0;
            }

        .cc-settings span {
            flex: 1 1 60%;
            margin-top: 8px;
        }

            .cc-settings span:not(:first-child) {
                flex: 1 1 40%;
                margin-left: 0;
            }
}
